package w83a.w83aManager;

import java.util.HashMap;

import w83a.w83aBeans.W83aCentroTrabajoCompletoBean;



public interface W83aICentroTrabajo {
	public java.util.List buscarCentroTrabajo(w83a.w83aBeans.W83aCentroTrabajoBean param) throws Exception;
	
	public java.lang.Integer contarCentroTrabajo(w83a.w83aBeans.W83aCentroTrabajoBean param) throws Exception;
	
	public W83aCentroTrabajoCompletoBean detalleCentroTrabajo(HashMap mapaCentroTrabajo) throws Exception;
	
	public java.util.List buscarCentroTrabajoDocumentacion(w83a.w83aBeans.W83aCentroTrabajoBean param) throws Exception;
	
	public java.lang.Integer contarCentroTrabajoDocumentacion(w83a.w83aBeans.W83aCentroTrabajoBean param) throws Exception;
}
